[HEADER]
VERSION=3

[BRAKE_0]
NAME=brake_ar
COLOR=100,0,0
OFF_COLOR=0,0,0


[BRAKE_1]
NAME=brake_front
COLOR=100,0,0
OFF_COLOR=0,0,0


[LIGHT_0]
NAME=light_ar
COLOR=10,10,10

[LIGHT_1]
NAME=light_ar
COLOR=50,0,0

[LIGHT_2]
NAME=gaugecluster_a01
COLOR=2,2,2

[LIGHT_3]
NAME=SUPRA_MAIN_DASH
COLOR=1.9,2.7,2.7

[LIGHT_4]
NAME=SUPRA_INT_NEEDLE_001
COLOR=5,5,5

[LIGHT_5]
NAME=SUPRA_INT_NEEDLE_002
COLOR=5,5,5

[LIGHT_6]
NAME=SUPRA_INT_NEEDLE_003
COLOR=5,5,5

[LIGHT_7]
NAME=SUPRA_INT_NEEDLE_004
COLOR=5,5,5

[LIGHT_8]
NAME=SUPRA_INT_NEEDLE_005
COLOR=5,5,5


